form{margin-top: 3rem;}

.checkbox,.checkbox label{
  margin-bottom: 0%;
}

.form-group{
  text-align: left;
}

.form-control {
    background-color: #eee;
    border: 1px solid #ced4da;
    border-radius: 0;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff;
}